﻿/* Write your styles */
html,body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,button,table,button,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:none;list-style:none;box-sizing:border-box;font-family: "Arial","微软雅黑";text-decoration: none; font-size:12px;}
body{
	background-color: #999;
	}

a{
    text-decoration:none; 
    outline:none;
    color: #666;
}
a:link {
	color:#666;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #9d0910;
}

/*common css*/
.marginb{margin-bottom: 10px;}
/*banner*/
.header{max-width:1002px;background: url("../banner.jpg") no-repeat center center;overflow: hidden;height: 140px;}
.logo{
	/*width: 1002px;*/
	margin:0 auto;

	}
.ztt{
	margin-bottom:15px;
}

.img-banner,.img-banner img{text-align: center;margin: 0 auto;}


	
.img-logo{
	text-align: center;
	margin-top: 70px;
   }


.journaltitle{ 
	padding-left:50px;    
	padding-top: 37px;
	}
.tit{    
	color: #fff;
    font-size: 20px;
	font-weight:600;
}
.tit_en{ 
	color:#fff; 
	font-size:30px;
	
}

/*daohang*/

.navbarcolor{background: none;border: none;}
.daohang{margin:0 auto; max-width:1002px;background:#cc3333;}
.navbarcolor .navbar-nav>li>a,.navbarcolor .navbar-nav>li>a:focus{color:#fff;}
.navbarcolor .navbar-nav>li>a:hover{color:#f2f2f2;background: #e58a2f;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus{color:#fff;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
background: #e58a2f;}
@media (min-width: 768px){
.navbar {
    border-radius:0;
    margin-bottom: 0px;
	padding:0 6px;
}	
}


/*daohang end*/

/*中间部分开始*/
.center{padding:6px;
width:100%;
max-width:1002px;
margin:0 auto ;
}
#ReferenceTab{padding:10px;}
#ReferenceTab td {
    padding-right:7px;
	
}

/*中间左侧*/

.left_tab1{
	border: #e3e2e2 1px solid;
	text-align: center;
	
}
.left_tab1 img{
	margin:10px 0;
	
}

.left_info{
	border:#E4DADA 1px solid;
	border-radius:4px;
	background:#e9e3e3;
	padding:10px 20px;
	margin-top:20px;
}
.left_info p{
	line-height:20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.left_zg{
	border-top:#cccccc 1px solid;
	border-bottom:#cccccc 1px solid;
	padding:10px;
	margin-top:20px;
	}
.left_zg p{
	font-size:12px;
	line-height:20px;
	}	
	
.left_img{
	padding:10px 0;
	}


.tab1_article{
	margin-bottom:20px;
		
}

.tab1_column{
	width:100%;
	height:30px;
	background-image:url(../zjt.jpg);
	line-height:30px;
	
	
}

.title{ color:#fff;
		font-weight:bold;
		float:left;
		padding-left:10px;
		}
.more{ color:#fff;
		font-weight:bold;
		float:right;
		margin-right: 10px;
		}
				
.left_tab1 ul li{
		margin-top:5px;
		text-align:left; 
		padding-left:7px;
		line-height:22px;
		}

.right_t1{
	margin-bottom:15px;
	}

.right_column{
	width:100%;
	height:30px;
	background-image:url(../zjt.jpg);
	line-height:30px;
	}


.time{ font-size:12px;
	font-weight:normal;
	line-height:22px;}

.r_more{ color:#FB9E04;
		font-weight:bold;
		float:right;
		padding-right:10px;
		}

/*中间左侧 end*/

/*右侧*/
.zj_right{
	/*min-width:290px;*/
	/*float:left;*/
	
}	
/*检索*/
.tabbox {width:100%;height:90px; margin-top: 30px}
.tabmenu {width:100%;height:27px;}
.tabmenu a{color: #fff;}

.tabmenu li {border-radius:4px 4px 0 0; text-align:center; float:left; display:block; width:103px; height:27px; overflow:hidden; background-color: #9E4F09; line-height:27px;display:inline;}
.tabmenu .cli {text-align:center;float:left;display:block;width:107px;height:27px;margin-right:3px;overflow:hidden;background-color: #c48752;line-height:27px;display:inline; cursor:pointer; color: #fff; font-weight:bold}
#tabcontent {width:90%;background-color:#B17744;height: 70px}
#tabcontent ul {padding:20px 0 20px;display: none;}
#tabcontent .current{display: block;}
#tabcontent strong{color: #fff;}
.color-se{color:#FFF;}

a.color-se:link {
	COLOR: #ffffff;
}
a.color-se:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline;
}
a.color-se:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline;
}

.btn_read button{ background-color: #dbd9d9;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fdfdfe),to(#dbd9d9));
    background-image: -webkit-linear-gradient(top,#fdfdfe 0,#dbd9d9 100%);
    background-image: -o-linear-gradient(top,#fdfdfe 0,#dbd9d9 100%);
    background-image: linear-gradient(to bottom,#fdfdfe 0,#dbd9d9 100%);}


.qikanxx_xx{
	font-size:15px;
	color:#666;
		
}
.qikanxx_xx ol,.qikanxx_xx ol li{overflow:hidden; margin:5px 0;}
.qikanxx_xx ol li .right-span{max-width:8%;
	font-size:15px;
	color:#666;
	font-weight:normal;
	float:left;
	 min-height: 22px;

}
.qikanxx_xx ol li .left-span{ overflow:hidden;line-height: 22px; font-weight:bold;text-align: left;}

/*热点文章*/
.hot_tab{overflow:hidden;margin-bottom:15px;}
.hot_tab h4{
	padding: 0 10px;
    background: #eee;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 17px;
	}
.hot_tab ul{overflow:hidden;margin:10px 0;}
.hot_tab ul li{overflow:hidden;margin-bottom:15px;padding:15px;border: 1px solid #ecebeb;}
.express{font-size:14px;color:#A66000;font-weight:bold;    margin-bottom: 2px;}
.hot_timu{font-size:18px;color:#A66000;font-weight:bold;}
.hot_zuozhe{color:#666;line-height:22px;}
.hot_qsy{color:#b80b13;line-height:22px;}
.hot_jianjie{line-height:22px;}

.wt01{display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 1;overflow: hidden;}/*控制字数，显示1行，超出用省略号*/
.gd{font-weight: normal;color:#666;}
/*响应式样式*/
	
.center a{color:#666;}/*所有链接*/

.navbar-collapse{}
.navbar-nav>li>a{line-height:38px;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px;
}
.container-fluid>.navbar-header{margin:0;}
.navbar-default .navbar-toggle{border-color: #f2f2f2;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#cc3333;}
.navbar-brand>a{color:#f2f2f2; font-size:1em;}
.daohang .dropdown-menu{background:#cc3333; min-width:200px;}
.daohang .dropdown-menu>li>a{color:#fff;}
.daohang .dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{background-color:#e58a2f;color:#fff;}
.navbar-default .navbar-collapse{border-color:#cc3333;}
.navbar-brand>a:hover,.navbar-brand>a:focus{color:#fff;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
   background: rgb(136, 2, 7);
   border-color:none;
}

.book-info{overflow:hidden;}
.input-append input{-webkit-border-radius: 4px 0 0 4px;
-moz-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;position: relative;
margin-bottom: 0;
vertical-align: top; width:50%; border:1px solid #ccc; padding:6px;}
.input-append{background:#fff; margin-bottom:20px; text-align:center;}
.input-append .btn-group{margin-left:-5px;}
.input-append .btn-group .btn{-webkit-border-radius: 0 4px 4px 0;
-moz-border-radius: 0 4px 4px 0;
border-radius:0 4px 4px 0;}
input[type="text"]:focus{border-color:rgba(170,1,8,0.6);
outline: 0;
outline: thin dotted \9;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(170,1,8,0.2);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(170,1,8,0.2);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(170,1,8,0.2);
}
.banquan a{color:#999;text-shadow: 0 -1px 0 rgba(0,0,0,0.25);}
.banquan a:focus,.banquan a:hover{color: #fff;}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}


@media (min-width:768px){
.navbar-nav>li {
    /* float: left; */
    display: inline-block;
}


.navbar-nav>li>a{
	padding-top:0;
    padding-bottom:0;}
}
@media (max-width:992px) { 
.logo ul{margin:0 auto 5px;}
.nav>li{color:#f7f7f7;}

 }
 
 @media (max-width:765px) { 
	.nav{ background:#BB2727;}
	.left_info{ text-align:center;}
	.tit_en{ 
	color:#fff;
	font-size:22px;
	
	
}
 }
@media (max-width:1051px)and (min-width: 979px) { 

.row-ul li{width:50%;}
 }

@media (max-width:1017px) {
.header-1,.ew{display:none;}
.logo{margin-top:0;}
.logo ul{margin-top: 0;}
.logo ul{float:none;padding-top:25px; padding-bottom:20px;}
}

@media (max-width:736px) { 
.logo img{max-width:80%;}
 }
@media (max-width:594px) { 
.logo ul{float:none;padding-top:0px;}
 }

 /* navbar */
/* navbar */

@media (min-width: 992px){
.col-md-9 {}
.center_right{}
.center_c{padding-right: 10px;}
.hot_tp{margin-right:20px;}
.hot_tp img{width:180px;}
.hot_wz{width:72%;}

}

@media (max-width:1056px) {
.ew{display:none}
.col-md-9{width:100%;}
.right_tab1_biaoti1{ margin-left:0;position:absolute;left: 32px;}
.login,.tabbox,.zxbgxx,.fixediv,.demo{display:none;}
.book-info{max-width:100%;}
.btn_read a button{padding: 4% 31%;}
.logo .col-md-7{width: 100%;}
}
#myTab{background:#d1e7fc;border-color: #9ec9ec;border: 1px solid #9ec9ec;}
#myTab li a{color: #000;border-radius: 0;border-bottom:0;border-right: 1px solid #9ec9ec;margin-right:0px;}

#myTab>li>a:focus,#myTab>li>a:hover{background:#fff;border-top:1px solid #fff;border-left:1px solid #fff;}
@media (max-width: 767px){
.dropdown-menu{text-align:center;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color: #fff;
}
.navbar-nav>li>a {
    line-height:20px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#f7f7f7; background:#e58a2f;}
.navbar-nav .open .dropdown-menu>li>a {
    line-height: 30px;
}
.paper_y dl{width:100%;}
.input-append .btn-group .dropdown-menu>li>a{padding:3px 4px; font-size:12px;}
.btn_read a{margin-bottom:2%; display:block;}
.btn_read a button{padding: 2% 40%;}
.navbar-nav{text-align:center;}

}
@media (min-width: 768px){
.navbar-nav {
     float:none; 
    margin:1.5px 0; 
}
}
@media (max-width:991px) {
.col-md-9{width:100%;}

}
/*@media (min-width:1200px)不能小于1200px隐藏，不能小于1199px显示*/
@media (min-width:1200px) {
.book-info{max-width:170px; border:0;}

/*导航hover事件修改*/
.navbar .nav > li:hover .dropdown-menu {
	display: block;
}
}

@media (min-width:1057px) {
.tab-seach ,.onlysm-show{display:none;}
.abst{display:block;}


}

.tab-seach {border: 1px solid #ccc;}
.tab-seach  .nav-tabs li {
    background: #f5f5f5;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ddd;
	width: 50%;
	padding: 10px 0;
}
.abst .nav-tabs li{width: 16%;}
@media (max-width:1056px) {
.abst .nav-tabs li{width: 25%;}
.journaltitle{
	text-align:center;
	padding-left:0;
	}
.tit{    
	color: #fff;
    font-weight:600;
	
}
.tit_en{ 
	color:#fff; 
	text-shadow: #ccc 0 1px 0;
	
}
}
.tab-seach .nav-tabs li:first-child {
    border-left: 0;
}
.tab-seach .nav-tabs>li.active>a,.tab-seach .nav-tabs>li.active>a:focus,.tab-seach .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid transparent;
    border-bottom-color: transparent;
}
.tab-seach .nav-tabs>li>a {margin-right:0;}
.tab-seach .nav-tabs{border-bottom:0;}
.tab-seach .nav-tabs>li>a:hover{border-bottom:transparent; margin-right:0; padding-bottom: 11px;}
.tab-seach .nav-tabs li.active{ border-bottom:0;}
.tab-content>.tab-pane {border: 1px solid #ddd;border-top: 0;background: #fff;}
#myTabContent>.tab-pane{border: 1px solid #9ec9ec;border-top: 0;background: #fff;}
.paper_y {
    width: 100%;
    margin: 0 auto;
    padding: 10px 3px;
    text-align: left;
}
.paper_y dl, .paper_y dt {
    float: left;
}

.paper_y dl {
    padding-bottom: 10px;
   
}
.paper_y dt{padding:0 15px;}
.paper_y dd{font-size: 14px;color: #666;  line-height:24px;
    font-weight: bold;
    }
.paper_y dd a:hover{COLOR: #ab040B;}
.carousel-control {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 35px;
    height: 35px;
    margin-top: -20px;
    font-size: 40px;
    font-weight: 100;
    line-height: 30px;
    text-align: center;
    background: #565353;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: 0.5;
}
.carousel-control.right {
    left: auto;
    right: 15px;
}
.carousel-inner {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.carousel-caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;
    
    background: rgba(0, 0, 0, 0.75);
}


.left-l,.right-r{float:left;padding: 10px;}


.fixediv{position:fixed;top:340px;z-index:9999;height:155px;width:140px;}

.fixediv-l{left:0px;}
.fixediv-r{right:10px;}
.fixediv .gtn{height:25px;text-align:right;}



/*修改*/
.main{background: #fff;max-width: 1002px;margin: 0 auto;}
.main_top{background: #fff;max-width: 1002px;margin: 10px auto 0; padding-bottom: 10px;}
/*----------------左-----------------------*/
.link-link{ text-align:left;}
.link_l{ float:left; width: 20px;overflow: hidden; line-height: 23px;}
.link_r{ overflow: hidden; display: block; text-indent: 0; line-height: 26px;}
.link-link a{color: #550802;}
.link-link a:hover{color: #ff6600;}

.main-widget{border: 1px solid #ee9393;padding: 3px;margin-bottom: 10px;text-indent: 10px;min-width: 150px;}
.main-widget h4{background: url("../lm_bg1.jpg") repeat-x;height: 29px;line-height: 29px;font-size: 14px;font-weight: bold;}
.main-widget h4 a{color: #333;}
.main-widget .gray-link{line-height: 26px;}
.main-widget .gray-link a{color: #550802;}
.main-widget .gray-link a:hover{color: #ff6600;}

.top {
    position: fixed;
    _position: absolute;
    bottom: 80px;
    right: 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: none;
    z-index: 9999;
    cursor: pointer;
    background: rgba(0,0,0,0.2);
}
.top .glyphicon {
    text-align: center;
    top: 8px;
    left: 9px;
}


/*Express Letters*/
#featPosts .cover {
     
}
#featPosts .post-excerpt {
    DISPLAY: inline; FLOAT: left;text-align: justify;
}
#featPosts H3 {
    MARGIN-BOTTOM: 5px
}
DIV.archive UL.posts LI.last {
    PADDING-RIGHT: 0px; MARGIN-RIGHT: 0px; BORDER-RIGHT: medium none
}
.postsList {
    WIDTH: 280px; DISPLAY: inline; FLOAT: left
}
#sidebar .featCategory LI.main {
    WIDTH: 300px; PADDING-RIGHT: 0px; BORDER-RIGHT: 0px
}
#sidebar .postsList {
    MARGIN-TOP: 5px; WIDTH: 300px; BORDER-TOP: #eee 1px solid; PADDING-TOP: 10px
}
#main {
    WIDTH: 590px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 10px
}
#quickPosts {
    WIDTH: 300px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 0px
}
#sidebar {
    WIDTH: 300px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 0px
}
#quickPosts UL.posts P.datetime {
    TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 75px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
#quickPosts DIV.cover {
    MARGIN-RIGHT: 10px
}
.featCategory UL.posts DIV.cover {
    MARGIN: 0px 0px 5px 10px; FLOAT: right
}
.featCategory UL.posts P.datetime {
    TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
DIV.archive UL.posts P.datetime {
    TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.featCategory H3 {
    MARGIN-BOTTOM: 6px
}
DIV.archive H3 {
    MARGIN-BOTTOM: 6px
}
.postsList LI H3 {
    FONT-WEIGHT: normal
}
SPAN.morePosts {
    TEXT-TRANSFORM: none; DISPLAY: inline; FLOAT: right; FONT-WEIGHT: normal
}
.flexslider .slides > LI {
    DISPLAY: none; -webkit-backface-visibility: hidden
}

.slides:after {
    LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}

.flex-direction-nav A {
    Z-INDEX: 10; POSITION: absolute; FILTER: alpha(opacity=30); TEXT-INDENT: -9999px; WIDTH: 27px; ZOOM: 1; BACKGROUND: url(../arrows.png) no-repeat; HEIGHT: 27px; TOP: 50px; CURSOR: pointer; LEFT: 15px; opacity: 0.30; -webkit-transition: all .3s ease
}
.flexslider .flex-next {
    LEFT: 45px
}
.flexslider:hover .flex-next {
    FILTER: alpha(opacity=60); opacity: 0.6
}
.flexslider:hover .flex-prev {
    FILTER: alpha(opacity=60); opacity: 0.6
}
#featPosts A.flex-next {
    BACKGROUND-POSITION: -29px -59px; RIGHT: 0px
}
#featPosts A.flex-prev {
    BACKGROUND-POSITION: 0px -59px; RIGHT: 40px
}
#featPosts A.flex-next:hover {
    FILTER: alpha(opacity=100); opacity: 1
}
#featPosts A.flex-prev:hover {
    FILTER: alpha(opacity=100); opacity: 1
}
.post-excerpt h3 a{font-size: 14px;color: #c55104;font-weight: bold;    line-height: 20px;}
.slider-con{border: 1px solid #ccc;}
.slider-con h4.column{padding:0 10px;background: url("../lm_bg01.jpg") repeat-x;height: 29px;line-height:29px;bottom: 1px solid #ccc;}
.slider-con h4.column span{color:#ff6600;font-weight: bold;font-size:13px;}
.slider-con h4.column a:hover{color:#ff6600;}
.flexslider{padding: 10px;}
.flexslider img{border: 1px solid #ccc;}
.zuozhe{color: #666;}
.qisheye{color: #b80b13;}

/*当期*/
#myTab li{width:16.666%;height: 30px;line-height: 30px;}
#myTab li a{padding:0;height: 30px;line-height: 30px;text-align: center;}
#myTab li:last-child a{border-right: 0;}




.center-box{margin-bottom:30px; border: #ddd 1px solid;}
.center-box .cur-box .down-ul,.center-box .cur-box .top-ul,.center .tab-container .tab-content .tab-con{border-bottom:1px solid #ddd; padding-bottom:5px;}
.center-box .cur-box .down-ul li .col-md-2{display:inline-block;padding-right:2%;}
.txt_12{font-size:12px; color:#535353;}
.cur-center .column, .center-box .column {
    background: #eee;
    padding: 6px;
    border-bottom: 1px solid #ddd;
    color: #333;
    font-weight: bold;
    font-size: 16px;
}
.cur-box{padding:10px 10px 0;overflow: hidden;}
.btn-box{overflow:hidden; margin:10px auto;}
.btn-box .date{
    float: left;
    /* font-weight: 600; */
    line-height: 28px;
    font-size: 14px;
    padding-left:6px;}
.btn-box .pre-btn{float:right;}
.btn-box .pre-btn a{color:#c30000;}
.selected-box{background:#fcf5eb; padding:3px;}
.selected-box i{color:#ffb138; border-bottom:1px solid #fff; padding:0 3px;}
.selected-box>a{margin:0 3px;}
.selected-box .dropdown:hover ul{display:block;}

.current-dl{margin-top:20px;}
.current-dl dt{color:#7f0202; border-bottom:1px solid #ddd;}
.current-dl dd{overflow:hidden; line-height:24px;}
.current-dl dd .che{float:left;max-width:30px; overflow:hidden;}
.current-dl dd .article{overflow:hidden;}
.current-dl dd .article .title a{background:url(../images/t_abstract.gif) no-repeat right 0; padding-right:15px;}
.current-dl dd .adress,.center .tab-container .tab-content li.adress{font-style:italic;}
.current-dl dd .link-a a,.current-dl dd .link-r a{color:#7a2702;}
.current-dl dd .link-a a:hover,.current-dl dd .link-r a:hover{color:#c30000;}
.current-dl dd .link-a a{padding:0 15px; background:url(../images/css-sprite.jpg) no-repeat;}
.current-dl dd .link-a .abs{background-position:0 0;}
.current-dl dd .link-a .html{background-position:0 -20px;}
.current-dl dd .link-a .pdf{background-position:0 -40px;}
.current-dl dd .link-r a{margin:0 3px;}
.current-dl dd .link-r .cur{margin-left:0;}
.leng{float:right;}
.item-logo a img{margin-bottom:10px;}

.articlesectionlisting .dbt_header {
	font-size: 14px; color: #7f0202
	
}
.articlesectionlisting .dbt_header_cn {
	font-size: 14px; color: #7f0202
	
}
.topButton {
	FLOAT: right
}

.articlesectionlisting {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 98%; PADDING-RIGHT: 0px; COLOR: #3a3a3a; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 5px; margin-left: 8px
}
.articlesectionlisting INPUT {
	FLOAT: left
}
.thumbnail .bdshare-button-style1-24 a{padding-left:18%;}/*分享控制*/
.thumbnail .bdshare-button-style1-24 a{margin:1%;}/*分享控制*/
/*------右侧切换默认样式-------*/
.select-tab-container .tabs-right .nav-tabs,.select-tab-container .top-select {
    float: right;
    margin-left: 19px;
    
}

.tabs-left .nav-tabs>li, .tabs-right .nav-tabs>li{
    float: none; 
}
.nav-tabs>li {
    margin-bottom: -1px;
}
.nav-tabs>li, .nav-pills>li {
    float: left;
}
.tabs-right .nav-tabs li>a{
    border:0;color:#222;
}
.tabs-right .nav-tabs>li>a {
    margin-left: -1px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.tabs-left .nav-tabs>li>a,.tabs-right .nav-tabs>li>a {
    min-width: 74px;

    margin-right: 0;
    margin-bottom:0;
}
.nav-tabs>li>a, .nav-pills>li>a {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
}
.select-tab-container .nav-tabs,.select-tab-container .nav-tabs>li.active>a,.select-tab-container .nav-tabs>li.active>a:focus,.select-tab-container .nav-tabs>li.active>a:hover{border:0;line-height:15px;}
/*.select-tab-container .nav-tabs>li>a>.arrow{width:8px;height:13px; background:#ccc; display:inline-block;}
*/.select-tab-container .nav-tabs>li>a:hover{border-color: #eee #eee #eee;border:0;color:#c30000;}
.select-tab-container{overflow:hidden;padding:2% 1%;}
.select-tab-container .row-fluid{overflow:hidden;}
.select-tab-container .tab-ul .top-li{position:relative;}
.select-tab-container .tab-ul li .down-btn{overflow:hidden; background:url(../images/cover_right.gif) no-repeat; display:inline-block;width:16px; height:16px; position:absolute; right:30%; bottom:0;}
.yellow-down{overflow:hidden; background:url(../images/cover_yellwo.jpg) no-repeat;display:inline-block;width:18px; height:18px;}
.select-tab-container .tab-ul .top-li img{display:inline-block; border:1px solid #ddd;max-width:138px;}
.select-tab-container .tab-content{margin-left:0;padding:0;margin-top:0;}
.select-tab-container .tab-title h3{padding:0;margin:0 0 10px;color:#9b0214; font-weight: 800; font-family: Arial, Helvetica, sans-serif}
.select-tab-container .tab-title h3 .chevron-down-gray{background:url(../images/cover_right.gif) no-repeat;width:16px;height:16px;}

.span4 div{display:none;}/*--js控制tab--*/
.span4 div.active{display:block;}


.select-tab-container .tab-title .list span{padding-right:6%;color:#7a2702;}
.select-tab-container .tab-title .list span:last-child{padding-right:0;}
.select-tab-container .tab-title .list .full-abs,.select-tab-container .tab-title .list .part-text,.select-tab-container .tab-title .list .gray-abs,.select-tab-container .tab-title .list .open,.select-tab-container .nav-tabs .gray-abs,.select-tab-container .nav-tabs .full-abs{background-position:0 0;}
.select-tab-container .tab-title .list .part-text{background-image:url(../images/t_part.gif);}
.select-tab-container .nav-tabs .open,.select-tab-container .nav-tabs .gray-abs,.select-tab-container .nav-tabs .full-abs{background-position:15px 10px;line-height:15px;padding-left: 34px;}
.select-tab-container .tab-content .tab-ul .bottom-li p{font-style:italic; color:#666;}
/*------右侧切换end-------*/
/*-------current------*/

.txt_biaoti {
	COLOR: #A66000; FONT-SIZE: 14px; font-weight:bold; 
}
A.txt_biaoti:link {
	COLOR: #A66000; TEXT-DECORATION: none
}
A.txt_biaoti:visited {
	COLOR: #A66000; TEXT-DECORATION: none
}
A.txt_biaoti:active {
	TEXT-DECORATION: none
}
A.txt_biaoti:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

*#dbt_action_bar_hide {
	DISPLAY: none
}
*.hidelabel {
	DISPLAY: none
}
*.volumeshowsections {
	DISPLAY: none
}
*#sectiondisplay {
	DISPLAY: none
}
*#selectyearrange {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 3px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*.issselected {
	BACKGROUND-COLOR: #fffee9
}
*.volisslist_selected {
	BACKGROUND-COLOR: #757575; COLOR: #e1e1e1
}
*.volisslist_selected A {
	COLOR: white
}
.wrapissues {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
#section-showlist {
	HEIGHT: 150px; OVERFLOW: auto
}
*#browsevolumesbox SELECT {
	WIDTH: 200px; FONT-SIZE: 10px
}
#volumepanel {
	HEIGHT: 180px; OVERFLOW: auto
}
.abstractfield {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}
.abstractfield SUB {
	LINE-HEIGHT: 0px
}
.abstractfield SUP {
	LINE-HEIGHT: 0px
}
*.hiderow {
	DISPLAY: none
}
*.abs_zuozhe {
	COLOR: #A66000; font-size: 12px
}
*.abs_zuozhe_cn {
	COLOR: #444; font-size: 12px; letter-spacing: 1px
}
*.abs_njq {
	COLOR: #444; font-size: 12px; line-height:22px;
}

.txt_zhaiyao3 {
	COLOR: #A66000; FONT-SIZE: 12px; line-height:22px;
}
A.txt_zhaiyao3:link {
	COLOR: #A66000; TEXT-DECORATION: none
}
A.txt_zhaiyao3:visited {
	COLOR: #7a2702; TEXT-DECORATION: none
}
A.txt_zhaiyao3:hover {
	COLOR: #c30000; TEXT-DECORATION: underline
}
*.proc-title {
	MARGIN: 5px 0px; DISPLAY: block; FONT-SIZE: 110%; FONT-WEIGHT: bold
}
.proceeding-isbn {
	MARGIN: 5px 0px; DISPLAY: block
}
.conference-lcoation {
	MARGIN: 5px 0px; DISPLAY: block
}
#dbtwrapper {
	MARGIN-TOP: 10px; MIN-HEIGHT: 575px; FLOAT: left
}
#dbtwrapper H3 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; CLEAR: none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#dbtwrapper H1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; CLEAR: none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#dbt_navigation A {
	COLOR: #000000; TEXT-DECORATION: none
}
#dbt_navigation A:hover {
	COLOR: #1259a0
}
#dbt_navigation {
	Z-INDEX: 1000; TEXT-ALIGN: left; WIDTH: 190px; FLOAT: left
}
#dbt_navigation P {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
#dbt_tocwrapper {
	TEXT-ALIGN: left; MARGIN-LEFT: 200px
}
*#dbt_tocwrapper H1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#maincontent_left {
	PADDING-LEFT: 0px
}
*#volumelisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
*#hidevolumelist {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
#seclisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
#supplimentallisting {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 6px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 3px
}
*#issuelisting {
	BORDER-BOTTOM: #cbcbcb 1px dashed; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; HEIGHT: 120px; MAX-HEIGHT: 120px; OVERFLOW: auto; PADDING-TOP: 2px
}
*#volumelisting H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
*#hidevolumelist H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
*#dbt_action_bar_hide H3 {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 12px; PADDING-TOP: 4px
}
#hidevolumelist H3 {
	MARGIN: 0px
}
#dbt_action_bar_hide H3 {
	MARGIN: 0px
}
*#hidevolumelist {
	DISPLAY: none
}
*#dbt_action_bar_hide {
	DISPLAY: none
}
*#dbt_action_bar LI {
	LIST-STYLE-TYPE: none
}
*#dbt_action_bar {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 17px; FONT-SIZE: 11px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 7px
}
*#dbt_action_bar A {
	TEXT-DECORATION: none
}
#dbt_action_bar DIV A {
	POSITION: relative; TOP: -2px
}
*#actionbar-arrow {
	BACKGROUND-IMAGE: url(/img/dbt/actionsarrow.png); POSITION: absolute; TEXT-ALIGN: center; WIDTH: 30px; HEIGHT: 23px; FONT-SIZE: 10px; TOP: 13px; LEFT: -3px
}
*.underbar {
	HEIGHT: 3px
}
#seclisting UL {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #efefef; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#supplimentallisting UL {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #efefef; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#seclisting UL LI {
	BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
#supplimentallisting UL LI {
	BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
#seclisting UL UL {
	BACKGROUND-COLOR: #fff
}
#seclisting UL UL LI {
	BACKGROUND-COLOR: transparent; PADDING-LEFT: 15px
}
*#seclisting UL UL UL LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
*#seclisting A {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 13px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FONT-SIZE: 10px; PADDING-TOP: 4px
}
*#supplimentallisting A {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 13px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FONT-SIZE: 10px; PADDING-TOP: 4px
}
*.linesep {
	BORDER-BOTTOM: black 1px solid; MARGIN: 4px 0px
}
.showhide {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 30px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 2px
}
.showhide:hover {
	CURSOR: pointer
}
*.datespan {
	FONT-SIZE: 10px
}
*#tocheader {
	MARGIN-BOTTOM: 12px
}
#issuesearchbox {
	POSITION: relative; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 96%; PADDING-RIGHT: 5px; DISPLAY: none; MARGIN-BOTTOM: 5px; TOP: 0px; RIGHT: 0px; PADDING-TOP: 5px
}
#issuesearchbox H3 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.isslist {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.isslist_selected {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
*.isspartiss {
	FONT-STYLE: italic; MARGIN-TOP: 1px; FLOAT: right; COLOR: red; FONT-SIZE: 11px
}
*.volisslist {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #efefef; MARGIN: 2px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
*.volisslist_selected {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #efefef; MARGIN: 2px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.volisslist:hover {
	BACKGROUND: #e9e9e9
}
.isslist:hover {
	BACKGROUND: #e9e9e9
}
#seclisting LI:hover {
	BACKGROUND: #e9e9e9
}
.volisslist_selected {
	BACKGROUND: #e9e9e9
}
.isslist_selected {
	BACKGROUND: #e9e9e9
}
*#sectiondisplay {
	DISPLAY: none
}
*#selectyearrange {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 3px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*.issselected {
	BACKGROUND-COLOR: #fffee9
}
*.volisslist_selected {
	BACKGROUND-COLOR: #757575; COLOR: #e1e1e1
}
*.volisslist_selected A {
	COLOR: white
}
.wrapissues {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
#section-showlist {
	HEIGHT: 150px; OVERFLOW: auto
}
*#browsevolumesbox SELECT {
	WIDTH: 200px; FONT-SIZE: 10px
}
#volumepanel {
	HEIGHT: 180px; OVERFLOW: auto
}
#abs_biaoti SUP {
	LINE-HEIGHT: 0px
}
.abstractfield {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}
.abstractfield SUB {
	LINE-HEIGHT: 0px
}
.abstractfield SUP {
	LINE-HEIGHT: 0px
}
#toctop H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
*#dbt_title_bar {
	BACKGROUND-COLOR: #dadadb; MARGIN-TOP: 5px; HEIGHT: 20px
}
*.dbttablehead {
	COLOR: #1259a0; FONT-SIZE: 10px
}
*.noselectrow {
	BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 8px 2px; WIDTH: 99%; BORDER-TOP: white 1px solid; BORDER-RIGHT: white 1px solid
}
*.selectedrow {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 8px 2px; WIDTH: 99%; BACKGROUND: #f1f1f1; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
*.hiderow {
	DISPLAY: none
}
*#abs_biaoti A {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
*.abs_biaoti {
	MARGIN-BOTTOM: 4px !important
}
*.abs_biaoti SUP {
	LINE-HEIGHT: 0% !important
}
.abs_biaoti SUB {
	LINE-HEIGHT: 0% !important
}
.abs_biaoti A {
	LINE-HEIGHT: 140%; COLOR: #222222 !important; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.authorList {
	MARGIN-BOTTOM: 1px; MARGIN-TOP: 3px !important
}
.authorList_entry SUP {
	DISPLAY: none
}
.dbtcitation {
	MARGIN-BOTTOM: 0px; HEIGHT: 20px; important: 
}
.showAbstract {
	MARGIN-TOP: 4px; float:left
}
#abs_biaoti P.dbtdownload A {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P.dbtauthors A {
	FONT-SIZE: 12px !important
}
#abs_biaoti TD {
	COLOR: #2f2f2f
}
#abs_biaoti .sectiontitleCheckbox {
	WIDTH: 13%
}
#Lnavbox {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
#Rnavbox {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 3px
}
#Lnavbox H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#Rnavbox H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#volnav H3 {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#Lnavbox {
	MARGIN-RIGHT: 130px
}
#Rnavbox {
	WIDTH: 120px; FLOAT: right
}
#prevnextnav {
	BORDER-BOTTOM: #ccc 2px solid; TEXT-ALIGN: right; BORDER-LEFT: #ccc 2px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: white; PADDING-LEFT: 4px; WIDTH: 245px; PADDING-RIGHT: 4px; FLOAT: right; BORDER-TOP: #ccc 2px; BORDER-RIGHT: #ccc 2px; PADDING-TOP: 4px
}
#abouttheissue {
	BORDER-BOTTOM: #9e9e9e 2px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; OVERFLOW: auto; PADDING-TOP: 8px
}
*#abouttheissue H1.bigger {
	FONT-SIZE: 16px
}
*#abouttheissue H1 {
	FONT-SIZE: 16px
}
*#coverimage {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; WIDTH: 80px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px
}
*#issuetext {
	WIDTH: 550px; FLOAT: right
}
*#aboutissuetext {
	MARGIN-TOP: 10px
}
*#toctop H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*#toctop H1.bigger {
	FONT-SIZE: 16px
}
*#actionbar {
	PADDING-BOTTOM: 20px
}
*.anchordiv {
	POSITION: absolute
}
*#abs_biaoti {
	PADDING-BOTTOM: 3px; BACKGROUND-COLOR: white; MARGIN: 1px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
*#Action_tooltip {
	POSITION: absolute; WIDTH: 200px
}
*#showhidearts {
	DISPLAY: none
}
*#showhideallarts {
	DISPLAY: none
}
*#hidesummariestext {
	DISPLAY: none
}
*.boxy-content UL {
	MARGIN-TOP: 0px
}
*.boxy-content TEXTAREA {
	WIDTH: 275px; FONT-FAMILY: arial; HEIGHT: 80px
}
.boxy-content H3 {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ccc; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.accent {
	
}
TD INPUT.article_checkbox {
	LINE-HEIGHT: 21px; margin-right:3px;
}
.openurl {
	MARGIN: 5px 0px; OVERFLOW: hidden
}
.openurlText {
	FLOAT: left
}
.openurlLink {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
.freeType {
	COLOR: green; FONT-WEIGHT: bold
}
.freeTypeOpen {
	COLOR: green; FONT-WEIGHT: bold
}
/*-------原当期css end------*/

/*---------------当期end--------------------*/

/* 原CSS */
.lanmu1 {
	 COLOR: #c30000; FONT-SIZE: 14px; FONT-WEIGHT: bold; padding-left: 10px
}
.lanmu10 {
	COLOR: #c30000; FONT-SIZE: 16px; FONT-WEIGHT: bold;
}
.lanmu101 {
	COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bold; padding-left: 10px
}
.td4 {
	BORDER: #ccc 1px solid;
}
.white_content {display: none; color:#333; margin-bottom: 8px; }
.hiden {
	DISPLAY: none
}
.collection{
padding-left:3px;padding-right:3px;background-color:#fff;color:#C9799F;font-size:8px;border:1px solid #C9799F;cursor:pointer;
}
.in_progress{
padding-left:3px;padding-right:3px;background-color:#fff;color:red;font-size:8px;border:1px solid red;
}


/* 原CSS end */
/*----------------------------------current---------------------------------------------------------*/

/*----------------------------------item---------------------------------------------------------*/
.item-left,.current-left{border:1px solid #ccc;padding:0;}
.item-title {
    padding: 6px;
    color: #333;
    font-weight: bold;
    font-size: 12px;
    background: #f3f3f3;
    border-bottom: 1px solid #ccc;
}
.item-content{padding:10px; overflow:hidden; margin:0 auto;}
.item-content .MsoNormal a{color:#A66000;font-size:14px;}
.item-content ul li{ float:left; line-height:26px;width: 100%;}
.column-fy{ margin:20px auto;}

/*----------------------------------item   end---------------------------------------------------------*/

/*----------------------------------jsp 页面---------------------------------------------------------*/
.article-left{padding:10px;}


/*----------------------------------jsp页面   end---------------------------------------------------------*/





.art-btn{
	display: inline-block;
	background: #b1aea6;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
	margin-right: 5px;
	padding: 0 7px;
	border-radius: 2px;
	font-weight: bold;
}
.article-list .media-heading{
	margin: 5px 0;
	line-height: 25px;
	height: 75px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	font-size: 16px;
	font-weight: 400;
}
.article-list .media-heading_1{
	height: auto!important;
}
.text-article{text-decoration:underline;}
.article-list a{
	color: #ae6000;
	font-weight: bold;
}
.article-list{
	margin-bottom: 10px;
}
.bottom1{border-bottom: 1px solid #eee;padding-bottom:10px;}






/*右侧*/
.r-aside{border: 1px solid #ccc;padding: 5px;}
.cover-con{background: #f5f3f3;}
.issn-cn li{ line-height:20px; color:#21598B;text-align: center;}
/*尾部*/
.footer{
    max-width: 1002px;
	margin:0 auto;
    overflow: hidden;
   background:#ffffff;
    padding:8px;
   
}
.footer_nr{background:#CC3333; 
color: #fff;
    line-height: 24px;
	padding:10px;
	}
.foot_mail{color:#fff;}
@media (min-width: 998px){
    .tabbable,.center_left{padding-right:13px;}
	#featPosts .cover { max-width:314px;}

}
@media (max-width: 997px){
    body{background: #fff;}
    .main_top{margin-top: 0;
	    padding-bottom: 0;}
		
    .navbar{padding: 0;margin-bottom: 0;}
	#featPosts .cover{MARGIN-RIGHT:0;}
	#featPosts H3{ margin-top:10px;}
	
	
    }

@media (max-width: 768px){
    #myTab li{width:33.333%;height: 30px;line-height: 30px;}
	.hot_tp img{max-width:100%;margin:auto;margin-bottom:10px;}
}



@media (min-width: 992px){
	.center_right {   float: right;}
	.item-left, .current-left {
		border: 1px solid #ccc;
		padding: 0;
		float: left;
		width: 74%;
		}
	.center_c{padding: 0; float: left;width: 74%;}
	.article-left{padding: 5px; float: left;width: 74%;}
	
	
.hotpic{height:186px;width:314px;}/*热点文章图片*/


